using UnityEngine;
using System.Collections;

public class EvilFood : Spawnable
{
		public override void Start ()
		{
				extraTime = 1.6f;
		}

		public override void Interact (Player pl)
		{
				if (destroyed)
						return;
				this.audio.Play ();
		
				base.Interact (pl);
		}
}
